.contentdetails .item-title{
	font-weight: bold;
	margin-top: 10px;
}
.contentdetails{
	margin-bottom: 15px;
}
.contentdetails .item-description *{
	max-width: 100%;
}
.contentdetails .item-description img{
	max-width: 100%;
	height: auto!important;
}
@media (max-width: 425px){
	.contentdetails .item-description img{
		width: 100%!important;
		height: auto!important;
		margin-bottom: 10px;
	}

}